Problems that Vue project manager can’t open

Vue UI must version to 3.0.0 or above to use
if you install version below 3.0.0, so the command line (CMD) under arbitrary path input (uninstall current version) : the vue -v
see version 2.9.6 so sure to uninstall:
enter the command: after first CMD where vue
after entering the specified directory delete all of the vue related files,
with a vue delete all

Then type: CNPM install – g @ vue/cli

then find see the latest version of the

in the specified file open visual tools input vue UI

jump out successfully


Read More: